using System;

namespace TD.SandDock
{
	public class DockControlEventArgs : EventArgs
	{
		internal DockControlEventArgs(DockControl A_0)
		{
			this.a = A_0;
		}

		public DockControl DockControl
		{
			get
			{
				return this.a;
			}
		}

		private DockControl a = null;
	}
}
